Subject: Animal Protection list(1)
From: [email-masked] (Doug Bashford)
Date: 29 Jun 94 23:12:56 GMT
Newsgroups: alt.sustainable.agriculture

Well, Ronnie Wright said to All on 23 Jun 94
      about: Animal Protection list(1)....

  Dear Friends,
  I am in the process of assembling a national list of Animal
  Rights, Animal Welfare, Farm Reform, and other animal protection groups
  and would appreciate any input you can provide me.
  If you belong to any of these type groups, either national or
  local, or know of any of these type of groups please fill out and
  return the attached form.
  If you do not know some of the information just leave that part of
  the form blank. I will need at least the Name and address or the Name
  and phone number of the organization.
  Your response can be posted to the following FIDO message areas:
  ECONET, ECOLOGY, SIERRAN, WILDBRD, WLDLIFE, ANIMALRITE
  
  I would prefer that you send your reply to my Internet address:
  [email-masked]
  
  I strongly encourage you to crosspost this message to other
  interested forums (Compuserve, Prodigy, etc.).
  
  I hope to have this list completed within the next few months and
  will distribute the list as widely as possible.
  
  Ronnie Wright
  
  ------------------------------ Cut Here -----------------------------
  Organization Name:
  Street Address:
  City, State, Zip:
  Phone:
  FAX:
  E-Mail Address:
  Person To Contact:
  
  History/Goals: (Date Organized, Reason, etc.)
  Past Achievements:
  Ongoing Projects:
  Future Plans:
  Membership Information: (Cost, Number of Members, Meetings, etc.)
  Volunteer Possibilities:
  
  -------------------------------- Cut Here ----------------------------
  EXAMPLE OF
  COMPLETED FORM (Information Taken form the book "The Nature
  Directory) (by Susan D. Lanier-Graham)

  Organization Name: American Humane Association
  Street Address: 9725 E. Hampden Avenue
  City, State, Zip: Denver, CO 80231
  Phone: (303) 695-0811
  FAX:
  E-Mail Address:
  Person To Contact: Office Manager

  History/Goals:
  
  The American Humane Association was founded in 1877 to prevent
  neglect, abuse, cruelty, and exploitation in the treatment of animals. 
  The association continues with these same goals today and works to
  assure that animals' well-being and interest are fully guaranteed.
  
  Past Achievements:
  
  The AHA has established the animal protection division.  This division
  is a national federation of over 3,600 local and state animal care
  agencies and individuals.  The division undertakes programs to prevent
  cruelty, neglect, and abuse of animals.
  
  Ongoing Projects:
  
  AHA works to promote quality standards for animal shelters and to
  reduce euthanasia rates in those shelters.  The association maintains
  education programs for children and adults to show them the responsible
  way to care for pets.  The motion picture industry is continually
  monitored to ensure that animals are treated properly.  The AHA/Delta
  Society National Hearing Dog Resource Center coordinates and
  distributes information on the training of unwanted dogs for deaf and
  hearing- impaired people.
  
  Future Plans:
  
  The American Humane Association lobbies for legislation to prevent the
  abuse of pets, laboratory animals, zoo animals, farm animals, and
  circus and rodeo animals.  Members receive legislative alerts informing
  them of animal welfare legislation tracked by the association.
  
  Membership Information: 
  
  The AHA educates the public in the humane treatment of animals and has
  local members of the Animal Protection Division nationwide.
  --==<<< Continued next message >>>==--
  
  -!- MsgToss 2.0d(beta) 02/21/93
   ! Origin: BirdLand_Eco/Animal/Music_RBBS/Largo,FL (813)595-9239
  (1:3603/350) 

... "Animals have no rights."  :  Rush Limbaugh